
Core - Feature # 51097

Status: Resolved Priority: Could have
Author: Frans Saris Category: File Abstraction Layer (FAL)
Created: 2013-08-16 Assigned To:
Updated: 2013-09-09 Due date:
PHP Version:
Complexity: medium
Sprint Focus:
Subject: Missing files report
Description

A new report needs to be added to display files that are marked as missed by the file indexer.

Related issues:
blocked by Core - Task # 50827: Introduce handling of missing files Resolved 2013-08-06

Associated revisions
Revision a242f24f - 2013-09-09 22:23 - Frans Saris

[FEATURE] FAL missing files report

Adds a report about files flagged as missing.

Resolves: #51097
Releases: 6.2
Change-Id: I95f55fe9f0da9247e6960663dd315e82e18cc2b6
Reviewed-on: https://review.typo3.org/23143
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History
#1 - 2013-08-16 13:11 - Philipp Gampe
- Status changed from New to Accepted
- Priority changed from Should have to Could have
- Complexity set to medium

It would be cool if you could review the required change (#50827) and create a patch for this once the other issue is merged:
http://wiki.typo3.org/CWT

#2 - 2013-08-16 21:12 - Frans Saris

Hi Phillip,

I'm not allowed to review the patch (I made it) but you are :-)

gr. Frans
#3 - 2013-08-16 22:13 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23143

#4 - 2013-08-27 12:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23143

#5 - 2013-08-29 17:58 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23143

#6 - 2013-08-29 23:06 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23143

#7 - 2013-08-30 15:47 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23143

#8 - 2013-08-30 18:25 - Ernesto Baschny
- Target version set to 6.2.0

#9 - 2013-09-08 13:29 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23143

#10 - 2013-09-09 22:14 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23143

#11 - 2013-09-09 22:30 - Frans Saris
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a242f24f0a71cd78b86822c3751a51a670cbbab1.
